## advanced-backlight 0.14-3

=== Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/advanced-backlight
pkglibdir = $(libdir)/advanced-backlight
pkgincludedir = $(includedir)/advanced-backlight
top_builddir = .

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
ACLOCAL = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/adv-backlight/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/adv-backlight/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/adv-backlight/missing --run autoconf
AUTOHEADER = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/adv-backlight/missing --run autoheader
AUTOMAKE = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/adv-backlight/missing --run automake-1.7
AWK = gawk
CATALOGS =  de.gmo es.gmo fi.gmo fr.gmo nl.gmo pl.gmo ru.gmo se.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"advanced-backlight\" -DVERSION=\"0.12\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1 -DGETTEXT_PACKAGE=\"advanced-backlight\" 
DEPDIR = .deps
DESKTOP_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-desktop -I/usr/include/libhildonwm -I/usr/include/libhildondesktop -I/usr/include/hildon-1 -I/usr/include/libxml2 -I/usr/include/gconf/2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DESKTOP_LIBS = -lhildonwm -lhildondesktop -lhildon-1 -lX11 -lXtst -lgconf-2 -lgtk-x11-2.0 -lxml2 -ldbus-glib-1 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgmodule-2.0 -ldl -ldbus-1 -lgobject-2.0 -lglib-2.0  
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_PACKAGE = advanced-backlight
GMOFILES =  de.gmo es.gmo fi.gmo fr.gmo nl.gmo pl.gmo ru.gmo se.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/adv-backlight/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = advanced-backlight
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  de.po es.po fi.po fr.po nl.po pl.po ru.po se.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = yes
VERSION = 0.12
XGETTEXT = /scratchbox/tools/bin/xgettext
XRANDR_CFLAGS =  
XRANDR_LIBS = -lXrandr  
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/aharwell/adv-backlight/adv-backlight/trunk/adv-backlight/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
MAINTAINERCLEANFILES = \
	Makefile.in


libsbdir = $(libdir)/hildon-desktop
datsbdir = $(datadir)/applications/hildon-status-bar
libsb_LTLIBRARIES = advanced-backlight.la
datsb_DATA = advanced-backlight.desktop

advanced_backlight_la_SOURCES = \
	advanced-backlight.c advanced-backlight.h


advanced_backlight_la_CFLAGS = $(GTHREAD_CFLAGS) $(GTK_CFLAGS) $(OSSO_CFLAGS) $(DESKTOP_CFLAGS) $(XRANDR_CFLAGS) -DLOCALE_DIR=\""$(datadir)/locale"\" 
advanced_backlight_la_LDFLAGS = -module -avoid-version
advanced_backlight_la_LIBADD = $(GTHREAD_LIBS) $(GTK_LIBS) $(OSSO_LIBS) $(DESKTOP_LIBS) $(XRANDR_LIBS)

SUBDIRS = po
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(libsb_LTLIBRARIES)

advanced_backlight_la_DEPENDENCIES =
am_advanced_backlight_la_OBJECTS = \
	advanced_backlight_la-advanced-backlight.lo
advanced_backlight_la_OBJECTS = $(am_advanced_backlight_la_OBJECTS)

DEFAULT_INCLUDES =  -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = \
	./$(DEPDIR)/advanced_backlight_la-advanced-backlight.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(advanced_backlight_la_SOURCES)
DATA = $(datsb_DATA)


RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
	ps-recursive install-info-recursive uninstall-info-recursive \
	all-recursive install-data-recursive install-exec-recursive \
	installdirs-recursive install-recursive uninstall-recursive \
	check-recursive installcheck-recursive
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/configure Makefile.am \
	aclocal.m4 compile config.guess config.sub configure \
	configure.ac depcomp install-sh ltmain.sh missing mkinstalldirs
DIST_SUBDIRS = $(SUBDIRS)
SOURCES = $(advanced_backlight_la_SOURCES)

all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj

am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.ac $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)

$(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck
$(srcdir)/configure:  $(srcdir)/configure.ac $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
	cd $(srcdir) && $(AUTOCONF)

$(ACLOCAL_M4):  configure.ac 
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
libsbLTLIBRARIES_INSTALL = $(INSTALL)
install-libsbLTLIBRARIES: $(libsb_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libsbdir)
	@list='$(libsb_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libsbLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libsbdir)/$$f"; \
	    $(LIBTOOL) --mode=install $(libsbLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libsbdir)/$$f; \
	  else :; fi; \
	done

uninstall-libsbLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(libsb_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libsbdir)/$$p"; \
	  $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libsbdir)/$$p; \
	done

clean-libsbLTLIBRARIES:
	-test -z "$(libsb_LTLIBRARIES)" || rm -f $(libsb_LTLIBRARIES)
	@list='$(libsb_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" = "$$p" && dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
advanced-backlight.la: $(advanced_backlight_la_OBJECTS) $(advanced_backlight_la_DEPENDENCIES) 
	$(LINK) -rpath $(libsbdir) $(advanced_backlight_la_LDFLAGS) $(advanced_backlight_la_OBJECTS) $(advanced_backlight_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/advanced_backlight_la-advanced-backlight.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

advanced_backlight_la-advanced-backlight.o: advanced-backlight.c

=== debian/changelog ===
advanced-backlight (0.14-3) unstable; urgency=low

  * Changed icon format.
  * Now (again) supports 770 with fanoush kernel for backlight updates.

 -- Adam Harwell <aharwell@trinity.edu>  Thu, 17 July 2008 01:29:21 -0600

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	./autogen.sh
	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --disable-static

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	$(MAKE) DESTDIR=$(CURDIR)/debian/advanced-backlight install
	mkdir -p debian/advanced-backlight/usr/share/icons/hicolor/26x26/hildon/
	cp adv_backlight_list.png debian/advanced-backlight/usr/share/icons/hicolor/26x26/hildon/
	mkdir -p debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/Default
	mkdir -p debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/LCARS
	mkdir -p debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/Hildon
	cp -r icons/adv-backlight-icons/*.png debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/Default/
	cp -r icons/adv-backlight-icons-lcars/*.png debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/LCARS/
	cp -r icons/adv-backlight-icons-hildon/*.png debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/Hildon/
	mkdir -p debian/advanced-backlight/etc/init.d/
	cp brightness-permission debian/advanced-backlight/etc/init.d/



# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## advanced-backlight 0.15-0

=== debian/changelog ===
advanced-backlight (0.15-0) unstable; urgency=low

  * Applied Stskeeps' patch to remove DSME dependency.

 -- Adam Harwell <aharwell@trinity.edu>  Mon, 13 Oct 2008 02:40:19 -0600

advanced-backlight (0.14-4) unstable; urgency=low

  * Added little improvements for 770 screen rotation.

 -- Jonas Hurrelmann <j@outpo.st>  Wed, 27 Aug 2008 01:40:02 +0200

=== debian/control ===
Source: advanced-backlight
Section: user/desktop
Priority: extra
Maintainer: Adam Harwell <aharwell@trinity.edu>
Build-Depends: debhelper (>= 4), libhildondesktop-dev, libhildon1-dev, libgtk2.0-dev, libgconf2-dev, libosso-dev (>= 1), hildon-desktop-dev, hildon-control-panel-dev, x11proto-randr-dev, libxrandr-dev
Standards-Version: 3.7.2

Package: advanced-backlight
Architecture: armel
Depends: ${shlibs:Depends}
Description: Replacement brightness/volume applet that allows fine grain control.
 A backlight controlling applet that lets you set the full range of 127 levels
 of brightness, and also includes a volume slider. Combining the two applets
 saves valuable space in the status bar! Also provides screen rotation icons
 if the user has installed libxrandr and a rotation patched Xomap and kernel.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAAK/I
 NwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAASj
 SURBVHjalJZtTFtlFMefe3vLW1HmSlG3IHFOSOsQjWjUVjpcFjVBNoNRkkVw
 MyYGJZkvUT4YY6YmUxOjfjIzGsPiW8yiIi5myrYiGFj8glMSwG1g6xQ67Bgt
 Qml7/Z/r/2rXlKE3+aX3Pr3Pc855zv+c52rqv106KJIbh8MRaG9vT3Z2dh5N
 JBLKNE1VVlamOjo61MjIiCoqKsq7gLGKgTLgBX+CZfn1eDx7DMOIw8BReaG0
 tFQNDAyo8fFxVVBQcEFP810OUA5uBa+DFlAojmUyGc2UMGSyrqvFxUXV29ur
 4vG49fx/DF0CrgLrQALMgUZwEUjzHc3aDsNQY2NjKhQKWZFx/BmwN3e3cg1d
 DJ4GT/L+D3AEXAGuzTJkXZKP7u5upWmaYpBV4AEae2wlQ7JdFfTqbrCLxobB
 GdAASkDGzs3g4KAlgEJcGHocbAWvgDh4HtTlMyRbVgwOgPdBE3iIQjgMbqTH
 GeTCXFpaUj09PVaO8LyOUbwApsEbFNKzuYbWgi1gPVgEH4H3wJ1gJ/iJ47fJ
 HOTGHB0dlYj0kpKS3Ri7C7zEHekEX3HOveAme7vkup4JbKAns+AYSIL7uF0S
 2QaXy3VpfX39mf7+/g8mJiY2QNLvYtwP3qYyt4EQ+B1sBktg0kFj9uIeEGR0
 Iu/jHL8DSJF4UJxVbrf71PT0tHNmZsaH6I7Rc3HqUxqSmvsGbAduEZWDCZak
 R8B34AdGGaDRNBepAWvKy8uL5+fnZ6empjZDbUGwD+NXsuY+BNV8PkilCgnJ
 kZPeiu5T4EewjzL/mNFW8r1iSX5tbe2U1+t9LZlMyoLXcavWMsdj4HLm/wSd
 Xm9Qzvcw0SbJEJNOrAEumZFOp1VFRYUJg4dSqdQylC3F/T1zIUX9K3fIrsO/
 m8gKHUPLureN/vunptmK1fmfnjVHp4PnlY/BQUni55yUokAuAzczT+dYY4VO
 p1NHfoxIJNKCewe36moq7iy4gW1rjkKwNsKgQpa5eAGT7qcBEcrP4DQLOgM5
 u9DfKqG6h2FolPUibec3vufj9pl0QH4nDRaizsVvZ9tIU4FDYBNb0knpPMhN
 VWNjYzQcDu8ZGhpyo981sCjfZHlITe7n+eWluEIGF5XW+wi37Us20tMUidTI
 IaqqVMSAOnLEYrGDuK9kbzvJ1rWbufoa3EKlSpfos1v5ODvDWdaTbOH9YAfo
 BYOgC3wm27mwsGC0traqvr6+MJ6f4uIBOvYJnXyRKZG+ecJWxSy9iDDkVvAg
 vZEWcw3z9a3kCbLWfD6f8vv9CkZloQFG8wt4iwY30shIbveOsZ+1ZEXyDg1s
 Ya1Myhw5ZeVkaG5uts4kPEd4THQxL4+y1+3Nd0xIrqK8/4KRnGOiPaz+hD1H
 jm6JqK6uTuHISNF7ibiDW99F6ef9OBHtv8x2X5h1fITZA897X9pRW1ubGh4e
 tk/ZSNZZtH+1b4ZYVu242EqOMDr7WLEqH7lSNTU1KhgMWhHykj75am43WakF
 pXl8Sy09QelKL0vJ6aqxByE3Vo6ampqso12eV7pW+66bo7F/PiCj0ehziCRJ
 W1YkgUBAVVdXX/AD8i8BBgB9nZm6XzXWlgAAAABJRU5ErkJggg==
